function zhufa_choose()

--global.BeginScene()

--ui.PopoChoose(5511,13162,13024,2,5507,5508)


	if flag.GetValue(13162)==1 then
		if flag.GetValue(10708)==1	and flag.GetValue(45000)==1	then
			flag.SetValue(45000,0)
		end
		if flag.GetValue(45000)==2	then
			flag.SetValue(45000,0)
		end
		player.MoveTo(8584,3516,1)
		player.AttachNpc(170)
		player.Control(0)
		camera.ChangeCameraStaticEye(9114,83,4131)
		--camera.ChangeCameraFixDegree(-1,51,219)
		npc.FloatTo(170,9151,32,3878)
		npc.StopSE(3444)
		npc.CreateSE(170,3445)
		global.WaitForNpcPos3D(170,9151,32,3878)
		effect.FadeOut(1,0.5)
		player.DetachNpc(170)
		global.CallScript(11025)
		camera.ChangeCameraFree()
		effect.FadeIn(1,0.5)
		npc.StopSE(170,3445)
		global.EndScene()
		player.Control(1)

	elseif flag.GetValue(13162)==2 then
		player.MoveTo(8452,3437)
		global.EndScene()
		player.Control(1)
	end



--map.Change(1,1073)

--global.EndScene()

end